catalog:
  title: Flexirob Fritests

templates:
- projects-corlab
- cmake-cpp
- base

variables:
  description: >-
    Test programs for the friremote device driver for the KUKA LWR
    (FRI = fast research interface).
  keywords:
  - kuka
  - lwr
  - robot

  redmine-project: flexirob

  repository: ${redmine.instance}/svn/flexirob/modules
  sub-directory: FRITests
  branches:
  - trunk
